#!/bin/bash
# 
# SCRIPT NAME:
# games.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# Displays a game menu using rofi.
#
# USAGE:
# ./games.sh

# The rofi prompt
PROMPT="Games"

# Actions for the menu
ACTIONS=(
    "1: Steam"
    "2: Guild Wars 2"
)

SELECTION=$(printf '%s\n' "${ACTIONS[@]}" | rofi -dmenu -p "${PROMPT}" | cut -d ":" -f1)
case "${SELECTION}" in
    "1")
        steam
        ;;
    "2")
        g2.sh
        ;;
esac
